Delete a request

View as Markdown
Deletes a request in a collection.

Authentication

x-api-keystring
API Key authentication via header
OR
Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.
OR
AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

requestIdstringRequired
The request's ID.
collectionIdstringRequired
The collection's ID.

Response

Successful Response
model_idstring
The request's ID.
metamap from strings to any

A Postman-specific response that contains information about the internal performed operation.

dataobject
The request's information.
revisiondouble
An internal revision ID. Its value increments each time the resource changes. You can use this ID to track whether there were changes since the last time you fetched the resource.

Errors

401
Unauthorized Error
404
Not Found Error
500
Internal Server Error